Bug 1285344 - [Docs] [REST] [RFE] Provide an example of how to set and get the new health status field for hosts
[Docs] [REST] [RFE] Provide an example of how to set and get the new health s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: 3.6.0
Assigned To: Tahlia Richardson
Andrew Burden
http://www.ovirt.org/Features/EntityH...
: FutureFeature
Depends On: 866124
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 07:33 EST by Andrew Dahms
Modified: 2016-02-09 00:09 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 00:09:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-25 07:33:09 EST
In Red Hat Enterprise Virtualization 3.6, users can set and check the health status of a host via the REST API. Users can also check this status via a set of icons in the Administration Portal.

An example of how to set and get this status must be added to the REST API Guide, along with a quick note on where users can find this information in the Administration Portal as well.
Comment 1 Andrew Dahms 2016-01-03 20:22:22 EST
Assigning to Tahlia for review.
Comment 9 Andrew Burden 2016-02-07 23:52:06 EST
Merge accepted and revision histories updated.

VERIFIED
Comment 10 Tahlia Richardson 2016-02-09 00:09:45 EST
Changes for this bug are now published at https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.